PMP Mail Archive: PMP> Which version of SNMPv2-SMI to compile with?

PMP Mail Archive: PMP> Which version of SNMPv2-SMI to compile with?

PMP> Which version of SNMPv2-SMI to compile with?

Gary Padlipsky (Gary_Padlipsky@cp10.es.xerox.com)
Tue, 12 May 1998 23:23:36 PDT

Which version of SNMPv2-SMI is the new Printer MIB draft to be compiled?
The current draft does not specify.

I thought the new draft was still to be compiled with the RFC144x series,
but if so the IMPORT of 'mib-2' from SNMPv2-SMI would be an error. The
RFC1902 version of SNMPv2-SMI includes the following line not found in
RFC1442:

mib-2 OBJECT IDENTIFIER ::= ( mgmt 1 }

If RFC1902 I understood there are other problems, e.g. objects which should
be marked "accessible-for-notify".

Gary